uuid: bc993c63-c93c-4549-aede-0cfc561d1bbe
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: CPwfVMTR9eZjKADQ7l7rxtTecY_P6W077nAPwEYpa7k
id: media.s11_traditional
label: 'Size 11 traditional 4:3'
targetEntityType: media
cache: true
